Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL Wizards
Bundle-SymbolicName: org.etsi.mts.tdl.wizards;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.etsi.mts.tdl.wizards.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui.ide,
 org.eclipse.core.resources,
 org.etsi.mts.tdl.openapi2tdl.next,
 org.eclipse.xtext.util,
 org.etsi.mts.tdl.helper,
 org.etsi.mts.tdl.json2tdl,
 org.etsi.mts.tdl.common,
 org.eclipse.emf.ecore,
 org.eclipse.equinox.preferences
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.etsi.mts.tdl.wizards
Bundle-ActivationPolicy: lazy
Import-Package: com.google.gson
